---
cfprIqnpoolObjects: 1.3.6.1.4.1.9.9.826.1.42
cfprIqnpoolAddrTable: 1.3.6.1.4.1.9.9.826.1.42.1
cfprIqnpoolAddrEntry: 1.3.6.1.4.1.9.9.826.1.42.1.1
cfprIqnpoolAddrInstanceId: 1.3.6.1.4.1.9.9.826.1.42.1.1.1
cfprIqnpoolAddrDn: 1.3.6.1.4.1.9.9.826.1.42.1.1.2
cfprIqnpoolAddrRn: 1.3.6.1.4.1.9.9.826.1.42.1.1.3
cfprIqnpoolAddrAssigned: 1.3.6.1.4.1.9.9.826.1.42.1.1.4
cfprIqnpoolAddrAssignedToDn: 1.3.6.1.4.1.9.9.826.1.42.1.1.5
cfprIqnpoolAddrGlobalAssignedCnt: 1.3.6.1.4.1.9.9.826.1.42.1.1.6
cfprIqnpoolAddrGlobalDefinedCnt: 1.3.6.1.4.1.9.9.826.1.42.1.1.7
cfprIqnpoolAddrName: 1.3.6.1.4.1.9.9.826.1.42.1.1.8
cfprIqnpoolAddrOwner: 1.3.6.1.4.1.9.9.826.1.42.1.1.9
cfprIqnpoolBlockTable: 1.3.6.1.4.1.9.9.826.1.42.2
cfprIqnpoolBlockEntry: 1.3.6.1.4.1.9.9.826.1.42.2.1
cfprIqnpoolBlockInstanceId: 1.3.6.1.4.1.9.9.826.1.42.2.1.1
cfprIqnpoolBlockDn: 1.3.6.1.4.1.9.9.826.1.42.2.1.2
cfprIqnpoolBlockRn: 1.3.6.1.4.1.9.9.826.1.42.2.1.3
cfprIqnpoolBlockFrom: 1.3.6.1.4.1.9.9.826.1.42.2.1.4
cfprIqnpoolBlockSuffix: 1.3.6.1.4.1.9.9.826.1.42.2.1.5
cfprIqnpoolBlockTo: 1.3.6.1.4.1.9.9.826.1.42.2.1.6
cfprIqnpoolFormatTable: 1.3.6.1.4.1.9.9.826.1.42.3
cfprIqnpoolFormatEntry: 1.3.6.1.4.1.9.9.826.1.42.3.1
cfprIqnpoolFormatInstanceId: 1.3.6.1.4.1.9.9.826.1.42.3.1.1
cfprIqnpoolFormatDn: 1.3.6.1.4.1.9.9.826.1.42.3.1.2
cfprIqnpoolFormatRn: 1.3.6.1.4.1.9.9.826.1.42.3.1.3
cfprIqnpoolFormatFormat: 1.3.6.1.4.1.9.9.826.1.42.3.1.4
cfprIqnpoolPoolTable: 1.3.6.1.4.1.9.9.826.1.42.4
cfprIqnpoolPoolEntry: 1.3.6.1.4.1.9.9.826.1.42.4.1
cfprIqnpoolPoolInstanceId: 1.3.6.1.4.1.9.9.826.1.42.4.1.1
cfprIqnpoolPoolDn: 1.3.6.1.4.1.9.9.826.1.42.4.1.2
cfprIqnpoolPoolRn: 1.3.6.1.4.1.9.9.826.1.42.4.1.3
cfprIqnpoolPoolAssigned: 1.3.6.1.4.1.9.9.826.1.42.4.1.4
cfprIqnpoolPoolAssignmentOrder: 1.3.6.1.4.1.9.9.826.1.42.4.1.5
cfprIqnpoolPoolDescr: 1.3.6.1.4.1.9.9.826.1.42.4.1.6
cfprIqnpoolPoolIntId: 1.3.6.1.4.1.9.9.826.1.42.4.1.7
cfprIqnpoolPoolName: 1.3.6.1.4.1.9.9.826.1.42.4.1.8
cfprIqnpoolPoolPolicyLevel: 1.3.6.1.4.1.9.9.826.1.42.4.1.9
cfprIqnpoolPoolPolicyOwner: 1.3.6.1.4.1.9.9.826.1.42.4.1.10
cfprIqnpoolPoolPrefix: 1.3.6.1.4.1.9.9.826.1.42.4.1.11
cfprIqnpoolPoolSize: 1.3.6.1.4.1.9.9.826.1.42.4.1.12
cfprIqnpoolPoolableTable: 1.3.6.1.4.1.9.9.826.1.42.5
cfprIqnpoolPoolableEntry: 1.3.6.1.4.1.9.9.826.1.42.5.1
cfprIqnpoolPoolableInstanceId: 1.3.6.1.4.1.9.9.826.1.42.5.1.1
cfprIqnpoolPoolableDn: 1.3.6.1.4.1.9.9.826.1.42.5.1.2
cfprIqnpoolPoolableRn: 1.3.6.1.4.1.9.9.826.1.42.5.1.3
cfprIqnpoolPoolableId: 1.3.6.1.4.1.9.9.826.1.42.5.1.4
cfprIqnpoolPoolablePoolDn: 1.3.6.1.4.1.9.9.826.1.42.5.1.5
cfprIqnpoolPooledTable: 1.3.6.1.4.1.9.9.826.1.42.6
cfprIqnpoolPooledEntry: 1.3.6.1.4.1.9.9.826.1.42.6.1
cfprIqnpoolPooledInstanceId: 1.3.6.1.4.1.9.9.826.1.42.6.1.1
cfprIqnpoolPooledDn: 1.3.6.1.4.1.9.9.826.1.42.6.1.2
cfprIqnpoolPooledRn: 1.3.6.1.4.1.9.9.826.1.42.6.1.3
cfprIqnpoolPooledAssigned: 1.3.6.1.4.1.9.9.826.1.42.6.1.4
cfprIqnpoolPooledAssignedToDn: 1.3.6.1.4.1.9.9.826.1.42.6.1.5
cfprIqnpoolPooledName: 1.3.6.1.4.1.9.9.826.1.42.6.1.6
cfprIqnpoolPooledPoolableDn: 1.3.6.1.4.1.9.9.826.1.42.6.1.7
cfprIqnpoolPooledPrevAssignedToDn: 1.3.6.1.4.1.9.9.826.1.42.6.1.8
cfprIqnpoolTransportBlockTable: 1.3.6.1.4.1.9.9.826.1.42.7
cfprIqnpoolTransportBlockEntry: 1.3.6.1.4.1.9.9.826.1.42.7.1
cfprIqnpoolTransportBlockInstanceId: 1.3.6.1.4.1.9.9.826.1.42.7.1.1
cfprIqnpoolTransportBlockDn: 1.3.6.1.4.1.9.9.826.1.42.7.1.2
cfprIqnpoolTransportBlockRn: 1.3.6.1.4.1.9.9.826.1.42.7.1.3
cfprIqnpoolTransportBlockFrom: 1.3.6.1.4.1.9.9.826.1.42.7.1.4
cfprIqnpoolTransportBlockSuffix: 1.3.6.1.4.1.9.9.826.1.42.7.1.5
cfprIqnpoolTransportBlockTo: 1.3.6.1.4.1.9.9.826.1.42.7.1.6
cfprIqnpoolUniverseTable: 1.3.6.1.4.1.9.9.826.1.42.8
cfprIqnpoolUniverseEntry: 1.3.6.1.4.1.9.9.826.1.42.8.1
cfprIqnpoolUniverseInstanceId: 1.3.6.1.4.1.9.9.826.1.42.8.1.1
cfprIqnpoolUniverseDn: 1.3.6.1.4.1.9.9.826.1.42.8.1.2
cfprIqnpoolUniverseRn: 1.3.6.1.4.1.9.9.826.1.42.8.1.3